@charset "utf-8";
/* CSS Document */



.PcOnly {
	display:none;
}

.MainImageArea {
	position:relative;
}
.MainImageArea .Insurance {
	color: #fff;
    font-size: 14px;
    left: 1.5%;
    line-height: 1.5;
    position: absolute;
    top: 2%;
}
.MainImageArea .Catch {
	color: #fff;
    font-size: 25px;
    left: 1.5%;
    line-height: 1.5;
    position: absolute;
    top: 20%;
}

/* Reset ------------------------------------------------------------------ */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset { 
	border:0;
}

img {
	border:0;
	vertical-align:top;
}

a:hover img.rollover {
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym {
	border:0;
}

.red {
	color:#F00;
}

/* Base ------------------------------------------------------------------ */

body {
	font-size:14px;
	color:#333;
	line-height:180%;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
}

.wrapper {
	background-color:#fff;
}


.txt24 {
	font-size:24px;
}
.b_breen {
	color:#690;
}

/* Link ------------------------------------------------------------------ */

a {
	text-decoration: none;
	color:#09F;
}

a:hover {
	text-decoration: underline;
	color:#09F;
}

/* Header ------------------------------------------------------------------ */

#header {
	display:none;
}
#header_sp {
	-moz-box-sizing: border-box;     /* box-size[border・padding 込み] */
    box-sizing: border-box;     /* box-size[border・padding 込み] */
	border-top:3px solid #ccc;
	width:100%;
	height:68px;
	z-index:2000;
	position:fixed;
	padding:0 1%;
	background-color:#f9f9f9;
}

#header_sp .ClinicName {
	display:inline-block;
	float:left;
	padding-top:6px;
}

#header_sp .Sub {
	font-size:10.4px;
	line-height:12px;
	padding-bottom:4px;
}

#header_sp h1 {
	display:inline-block;
	margin-right:26px;
}
#header_sp h1 a {
	font-size:24px;
	color:#090;
}
#header_sp .Tel a {
	font-size:20px;
	color:#090;
}
#header_sp h1 a:hover ,
#header_sp .Tel a:hover {
	color:#090;
	text-decoration:none;
}

#header_sp img {
	margin-top:10px auto;
}

#navi {
	width:900px;
	height:44px;
	position:absolute;
	top:75px;
	left:0;
}

#navi li {
	float:left;
}

#content {
	width:100%;
	margin:0px auto;
	text-align:left;
	overflow: hidden;
	padding-top:70px;
}

#content:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#content #main_img {
	margin:0px 0px 2px 0px;
	height:auto !important;
}

#content #side {
	width:98%;
	margin: auto auto 20px;
	padding-bottom:20px;
}
#content #side a:hover {
	text-decoration: none;
}
#content #side .Center {
	text-align:center;
}

#content #side #news_wrap {
	padding: 0 2%;
}


#content #memo {
	margin-top:15px;
	border-bottom:1px solid #f2f2f2;
}
#content #memo dt {
	background:url(/images/common/bg_memo_ti.jpg) top left no-repeat;
	background-size:cover;
	font-size:13px;
	font-weight:bold;
	padding-top:25px;
}
#content #memo dt div {
	width:90%;
	background-color:#e3f4bc;
	text-align:center;
	margin:auto;
}
#content #memo dd {
	background:url(/images/common/bg_memo.jpg) top left repeat-y;
	background-size:cover;
	padding:10px;
	text-align:center;
}

/* #content #side img {
	margin:0px 0px 5px 0px;
}*/

#content #main {
	width:98%;
	margin:0 auto;
}

#content #main h2 {
	margin:0px 0px 15px 0px;
}
#content #main h2.h2_basic_title {
	line-height:2em;
	font-size:1.2em;
	font-weight:bold;
	border-bottom:1px dotted #CCC;
	letter-spacing:0.1em;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","Osaka","ＭＳ Ｐゴシック",Arial,sans-serif;
}
#content #main h3.h3_basic_title {
	color:#333;
	line-height:2em;
	font-size:1.1em;
	font-weight:bold;
	border-bottom:1px dotted #CCC;
	letter-spacing:0.1em;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","Osaka","ＭＳ Ｐゴシック",Arial,sans-serif;
}
#content #main p {
	margin:0px 0px 20px 0px;
}

#pagetop {
	width:98%;
	padding:50px 0px 15px 0px;
	clear:both;
	font-size:10px;
	text-align:right;
}

#pagetop a {
	color:#999;
}

/* Side ------------------------------------------------------------------ */
.ti_topics {
	margin-top:30px;
}



/* Footer ------------------------------------------------------------------ */

#footer {
	background:#060;
	height:70px;
	clear:both;
}

#footer_inner {
	width:100%;
	margin:0px auto;
	padding:10px 0px 0px 0px;
	color:#FFF;
	text-align:left;
}
#footer_inner ul {
	width:98%;
	margin:0 auto;
}

#footer_inner ul li {
	float:left;
	margin:0px 20px 0px 0px;
}

#footer_inner a {
	color:#FFF;
}

#under_footer {
	width:98%;
	height:50px;
	margin:0px auto;
	position:relative;
	text-align:left;
}
#under_footer ul {
	margin-top: 5px;
}
#under_footer ul li {
	float: left;
	margin: 0px 5px 0px 0px;
}
#under_footer ul li a {
	color: #666;
	font-size: 0.7em;
}
#under_footer #copy {
	width: 100%;
	clear: both;
	text-align: center;
	font-size: 0.5em;
}
.footer_icon{
	color: #006602;
}
.detail_img {
	margin-top:20px;
}




/*100.gynecology
-----------------------------------*/
#ContentsBox .ti_pink {
    color: #f58594;
    font-weight: bold;
    margin: 0 0 5px;
	font-size:14px;
	border-bottom:1px dotted #ccc;
	letter-spacing:0.1em;
}

#ContentsBox .ti_orange {
    color: #fab103;
    font-weight: bold;
    margin: 0 0 5px;
	font-size:14px;
	border-bottom:1px dotted #ccc;
	letter-spacing:0.1em;
}
#ContentsBox .ti_dgreen {
    color: #286e02;
    font-weight: bold;
    margin: 0 0 5px;
	font-size:14px;
	border-bottom:1px dotted #ccc;
	letter-spacing:0.1em;
}
#ContentsBox .ti_dblue {
    color: #069;
    font-weight: bold;
    margin: 0 0 5px;
	font-size:14px;
	border-bottom:1px dotted #ccc;
	letter-spacing:0.1em;
}


#ContentsBox {
	margin-bottom:40px;
	font-size:13px;
	line-height:1.9;
}
#ContentsBox .comment {
	/*float:left;*/
}
#ContentsBox .photo {
	/*float:left;*/
}
#ContentsBox .ph_right {
	margin:0 0 1px 10px;
	padding:5px;
	border:1px solid #ededed;
}
#ContentsBox .FloatRight {
	/*float:right;*/
}
#ContentsBox .FloatLeft {
	/*float:left;*/
}

/*#guide {
    background:url(/images/common/guide_bg.jpg) left bottom no-repeat;
	margin-top:15px;
	margin-bottom:20px;
	padding-bottom:8px;
	}*/
	
#guide {
	border:#eaeae0 5px solid;
	padding:15px 0 6px;
	margin-bottom:30px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}


#guide ul {
	margin:0px 0 0 20px;
}
	
.check {
    background:url(/images/common/dot_pink.gif) 0 6px no-repeat;
	float:left;
	margin:0 20px 8px 0;
	display:inline;
	padding-left:15px;
}


/*110.treat
-----------------------------------*/
.treat_ti {
	color: #009900;
	padding-bottom:5px;
	font-size:15px;
    font-weight: bold;
	border-bottom:dotted 1px #009900;
}


/*120.allergy
-----------------------------------*/
dl.AllergyHead {
	margin:0 auto;
}
dl.AllergyHead dt {
	background:#ddf3be;
	width:100%;
	text-align:center;
}
.Figure {
	text-align:center;
	margin:16px auto 0 auto;
	position:relative;
}
.Figure .skin01 {
	position:absolute;
	top:108px;
	left:40px;
	width: 200px;
	font-size:13px;
	line-height:1.6;
	letter-spacing:-0.05em;
	text-align:justify;
}
.Figure .skin02 {
	position:absolute;
	top:289px;
	left:39px;
	width: 202px;
	font-size:13px;
	line-height:1.6;
	text-align:center;
}
.Figure .skin03 {
	position:absolute;
	top:380px;
	left:13px;
	width: 255px;
	font-size:13px;
	line-height:1.6;
	text-align:justify;
}
.Figure .nose01 {
	position:absolute;
	top:108px;
	left:321px;
	width: 200px;
	font-size:13px;
	line-height:1.6;
	text-align:justify;
}
.Figure .nose02 {
	position:absolute;
	top:289px;
	left:320px;
	width: 202px;
	font-size:13px;
	line-height:1.6;
	text-align:center;
}
.Figure .nose03 {
	position:absolute;
	top:380px;
	left:294px;
	width: 255px;
	font-size:13px;
	line-height:1.6;
	text-align:justify;
}

#guide_allergy {
    background:url(/images/common/guide_bg.jpg) left bottom no-repeat;
	margin-top:0px;
	margin-bottom:20px;
	padding-bottom:8px;
}

.AllergySub {
	font-size:16px;
	color:#9840cb;
	background:#fbf5ff;
	padding:5px 10px;
	margin-top:28px;
	margin-bottom:8px;
}

/*トップへ戻るボタン
-----------------------------------*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 16px;
    right: 15px;
	z-index:100;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}





.Mt10 {
	margin-top:10px;
}
.Mt20 {
	margin-top:20px;
}

.Mb10 {
	margin-bottom:10px;
}
.Mb20 {
	margin-bottom:20px;
}
.small_caption {
	padding: 1px;
	width: 100%;
	box-sizing: border-box;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
.caption_content {
	background: linear-gradient(#009900, #006600);
	color: #FFFFFF;
	font-size: 1em;
	line-height: 2.5em;
	letter-spacing: 2px;
	text-indent: 20px;
	font-weight: 400;
}
.caption_content_blue {
	background: linear-gradient(#5a98ec, #2e8bcc);
	color: #FFFFFF;
	font-size: 1em;
	line-height: 2.5em;
	letter-spacing: 2px;
	text-align: center;
	font-weight: 400;
}
.caption_content_blue .side_content_icon {
	color: #FFFFFF;
	font-size: 1.5em;
}
.side_content {
	padding: 5px;
	display: block;
	box-sizing: border-box;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.side_content div {
	clear: both;
}
.side_content div div {
	font-size: 1.2em;
}
.side_content div p {
	float: left;
	text-indent: 10px;
}
.side_content_icon {
	color: #016a03;
	font-size: 1.2em;
}
.side_content .green {
	font-size: 1.3em;
	font-weight: 600;
	color: #009900 !important;
}
.access_map {
	min-height: 70px;
	background-image: url(/images/common/map.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.access_map div p:first-child {
	color: #040404;
	font-size: 0.9em;
	line-height: 3em;
	white-space: nowrap;
	text-indent: 0px;
	margin-left: 80px;
}
.access_map div p:nth-child(2) {
	width: 98%;
	text-indent: 0px;
	text-align: right;
	line-height: 2em;
	color: #009900;
}
.online_reservation {
	width: 100%;
}
.online_reservation div {
	display: block;
	width: 98%;
	padding: 3px auto;
	text-align: center;
}
.online_reservation div p:first-child {
	width: 100%;
	color: #040404;
	font-size: 0.8em;
	line-height: 1.4em;
	white-space: nowrap;
}
.online_reservation div p:nth-child(2) {
	width: 100%;
	background-color: #ffad00;
	color: #040404;
	font-size: 1.1em;
	line-height: 2em;
	font-weight: 600;
	color: #040404;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.online_reservation div p:nth-child(3) {
	width: 100%;
	font-size: 0.8em;
	line-height: 2.3em;
	color: #040404;
}
.nowrap {
	white-space: nowrap;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.reception {
	margin: 5px 15px;
	background-color: #f3fbe4;
}
.reception div {
	width: 100%;
	text-align: center;
	background-color: #d2d9d2;
}
.reception p {
	text-align: left;
	text-indent: 0 !important;
	margin: 0 7px;
}
#content #main ul li {
	margin:0px 10px 2px 0px;
}

#main h3 {
	color:#090;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}
.style2 {color: #000066}







/*診療科目*/
#treat {
	border-top:#ddd 1px solid;
	margin-bottom:40px;
}

#treat dl.d_list {
	position:relative;
	clear:both;
	min-height:110px;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EAEAEA 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EAEAEA));
	display:block;
	border-bottom:#ddd 1px solid;
	position:relative;
}
#treat dl.d_list p {
	position:absolute;
	bottom:4px;
	right:4px;
	margin:0 !important;
}
#treat dt.brown {
	font-size:16px;
	color:#960;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.pink {
	font-size:16px;
	color:#F6F;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.yellow {
	font-size:16px;
	color:#CC0;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.green {
	font-size:16px;
	color:#066;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.blue {
	font-size:16px;
	color:#069;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.irishblue {
	font-size:16px;
	color:#3f48cc;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.orange {
	font-size:16px;
	color:#FA8F00;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.liteyellow {
	color:#fdbf2d;
	font-size:16px;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.dgreen {
	font-size:16px;
	color:#286e02;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dt.purple {
	font-size:16px;
	color:#983fcb;
	font-weight:bold;
	margin:8px 0 4px 20px;
}
#treat dd {
	font-size:13px;
	color:#000;
	margin:0 8px 0 20px;
	line-height:153%;
	text-align:justify;
}
#treat p {
	font-size:10px;
	color:#090;
	text-align:right;
	padding-right:10px;
}
#treat p a {
	color:#090;
	text-decoration:underline;
}

/*提携病院*/
#clinic_link {
	border:5px solid #CCC;
	padding:16px;
	margin-top:20px;
	margin-bottom:20px;
}
#clinic_link p {
	font-weight:bold;
	color:#060;
	font-size:13.5px;
	text-align:center;
	line-height:14px;
}
#clinic_link ul li.cl_name {
	width:270px;
	float:left;
	margin:0 20px 5px;
	display:inline;
	background:url(../img/bullet-green.gif) 0 3px no-repeat;
	padding-left:14px;
}

/* Balloon-Green */
.Balloon-Green {
	-moz-box-sizing: border-box;     /* box-size[border・padding 込み] */
    box-sizing: border-box;     /* box-size[border・padding 込み] */
	position: relative;
	display: inline-block;
	padding: 5px 10px;
	width: 100%;
	color: #fff;
	font-weight:bold;
	line-height: 1.5;
	text-align: center;
	background: #090;
	margin-bottom:20px;
	z-index: 0;
}
.Balloon-Green:after {
	content: "";
	position: absolute;
	bottom: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #090 transparent transparent transparent;
	visibility:inherit !important;
}


/*マーキー*/
.marquee {
margin:0px 0px 0 0px;
overflow:hidden;
position:relative;
font-size:12.8px;
line-height:12px;
color:#333;
margin-top:-8px;
border-bottom:#090 solid 3px;
}

.marquee p:after {
content:"";
white-space:nowrap;
padding-right:50px;
}

.marquee p {
	letter-spacing:0.1em;
	margin-top:6px;
	padding-left:600px;
display:inline-block;
white-space:nowrap;
	-webkit-animation-name:marquee;
	-webkit-animation-timing-function:linear;
	-webkit-animation-duration:20s;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:marquee;
	-moz-animation-timing-function:linear;
	-moz-animation-duration:20s;
	-moz-animation-iteration-count:infinite;
	-ms-animation-name:marquee;
	-ms-animation-timing-function:linear;
	-ms-animation-duration:20s;
	-ms-animation-iteration-count:infinite;
	-o-animation-name:marquee;
	-o-animation-timing-function:linear;
	-o-animation-duration:20s;
	-o-animation-iteration-count:infinite;
	animation-name:marquee;
	animation-timing-function:linear;
	animation-duration:20s;
	animation-iteration-count:infinite;
}
@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%);}
  99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes marquee {
  from   { -moz-transform: translate(0%);}
  99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes marquee {
  from   { -ms-transform: translate(0%);}
  99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes marquee {
  from   { -o-transform: translate(0%);}
  99%,to { -o-transform: translate(-100%);}
}
@keyframes marquee {
  from   { transform: translate(0%);}
  99%,to { transform: translate(-100%);}
}
table.cal {
	margin: 0px auto;
	width: 100%;
}
table.calintro {
	margin: 5px auto 0px;
	width: 100%;
}
.cal th {
	width: 14%;
	font-size: 1.1em;
	text-align: center;
	border: solid 1px #cccccc;
	border-collapse: collapse;
	background-color: #eeeeee;
}
.cal td {
	border: solid 1px #cccccc;
	border-collapse: collapse;
}
.calintro td.close, .calintro td.half, .calintro td.half0, .calintro td.today {
	width: 22%;
	text-align: center;
}
.close {
	background-color: #ffc0cb;
	border: solid 1px #cccccc;
	border-collapse: collapse;
}
.half {
	background-color: #87cefa;
	border: solid 1px #cccccc;
	border-collapse: collapse;
}
.half0 {
	background-color: #FFFFA0;
	border: solid 1px #cccccc;
	border-collapse: collapse;
}
.today {
	font-color: #000000;
	font-weight: 600;
	font-size: 1.1em;
	border: solid 1px #cccccc;
	border-collapse: collapse;
}
.topics_frame {
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border: solid 1px #cccccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.topics_title {
	color: #006602;
	text-indent: 10px;
	font-weight: 600;
	border-left: solid 4px #006602;
}
@charset "utf-8";
/* CSS Document */

#main .disc {
	list-style:disc !important;
	margin:0px 0px 20px 15px;
}

#main .img {
	margin:0px 0px 20px 0px;
}

#main .left_img {
	/*float:left;*/
	margin:0px auto;
	text-align:center;
}

#main h3 {
	color:#090;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}

#main .block {
	list-style: none;
	margin: 0px 0px 20px 15px;
	padding: 10px;
	border: 2px solid #CCC;
}

#main .doctorname {
	width: 100%;
	text-align: right;
	font-size: 20px;
}


.TreatH3 {
	margin:0px 0px 5px 0px;
	border-bottom: 1px dotted #009900;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 5px;
	padding-top:70px;
}



#main .question {
	margin:0px 0px 30px 0px;
}

#main .question dt {
	background:url(/images/question/q.jpg) no-repeat;
	font-weight:bold;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 30px;
}

#main .question dd {
	background:url(/images/question/a.jpg) no-repeat;
	border-bottom:#DDD 1px dashed;
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 30px;
}

#main #sitemap li {
	background:url(/images/other/arrow.jpg) no-repeat left;
	font-size:14px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 15px;
}

.Ti {
	border-bottom: 1px dotted #009900;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 5px;
}

.Black {
	color:#000 !important;
}
.brown {
	color:#960 !important;
}
.pink {
	color:#F6F !important;
}
.yellow {
	color:#CC0 !important;
}
.Lyellow {
	color:#e5dd02 !important;
}
.green {
	color:#066 !important;
}
.Dgreen {
	color:#286e02 !important;
}
.blue {
	color:#069 !important;
}
.orange {
	color:#FA8F00 !important;
}
.purple {
	color:#983fcb !important;
}



/* balloon-1 right */
.balloon-1-right {
	position: relative;
	display: inline-block;
	padding: 0;
	width: auto;
	min-width: 140px;
	height: 40px;
	line-height: 40px;
	color: #19283C;
	text-align: center;
	background: #F6F6F6;
	border: 3px solid #19283C;
	z-index: 0;
	float:left;
	margin-right:20px;
}
.balloon-1-right:before {
	content: "";
	position: absolute;
	top: 50%; right: -8px;
	margin-top: -9px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 0 9px 9px;
	border-color: transparent transparent transparent #F6F6F6;
	z-index: 0;
}
.balloon-1-right:after {
	content: "";
	position: absolute;
	top: 50%; right: -12px;
	margin-top: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #19283C;
	z-index: -1;
}


/* balloon-1 top */
.balloon-1-topG {
	color: #19283C;
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	min-width: 115px;
	text-align: center;
	background: #fff;
	border: 3px solid #cbcbcb;
	z-index: 0;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.balloon-1-topG:before {
	content: "";
	position: absolute;
	top: -8px; left: 50%;
	margin-left: -9px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent #fff transparent;
	z-index: 0;
}
.balloon-1-topG:after {
	content: "";
	position: absolute;
	top: -12px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #cbcbcb transparent;
	z-index: -1;
}

/* balloon-1 bottom */
.balloon-1-bottomN {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	min-width: 115px;
	color: #19283C;
	text-align: center;
	background: #F6F6F6;
	border: 3px solid #19283C;
	z-index: 0;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.balloon-1-bottomN:before {
	content: "";
	position: absolute;
	bottom: -8px; left: 50%;
	margin-left: -9px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 9px 0 9px;
	border-color: #F6F6F6 transparent transparent transparent;
	z-index: 0;
}
.balloon-1-bottomN:after {
	content: "";
	position: absolute;
	bottom: -12px; left: 50%;
	margin-left: -10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #19283C transparent transparent transparent;
	z-index: -1;
}

/* balloon-2 top */
.balloon-2-top {
	position: relative;
	display: inline-block;
	padding: 8px 15px;
	width: 100%;
	min-width: 115px;
	color: #235e1c;
	text-align: center;
	background: #dcf3bd;
	z-index: 0;
	border-bottom:1px solid #235e1c;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.balloon-2-top:after {
	content: "";
	position: absolute;
	top: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #dcf3bd transparent;
}
/* balloon-2 bottom */


.balloon-2-bottom {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: 100%;
	min-width: 115px;
	color: #235e1c;
	text-align: center;
	background: #dcf3bd;
	z-index: 0;
	border-bottom:1px solid #235e1c;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.balloon-2-bottom:after {
	content: "";
	position: absolute;
	bottom: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #dcf3bd transparent transparent transparent;
}



.table_01{
width: 100%;
border-collapse: collapse;
}
.table_01 thead th{
width: 35%;
padding: 4px 6px;
text-align: left;
vertical-align: top;
color: #333;
background-color: #eee;
border: 1px solid #b9b9b9;
}
.table_01 tbody th{
/*width: 20%;*/
padding: 4px 6px;
text-align: left;
vertical-align: top;
color: #333;
background-color:#DBFCD6;
border: 1px solid #b9b9b9;
}
.table_01 td{
padding: 4px 6px;
background-color: #fff;
border: 1px solid #b9b9b9;
}
.TableW180 {
	width:180px;
}


.TxT14 {
	font-size:14px;
}
.TxT15 {
	font-size:15px;
}
.TxT16 {
	font-size:16px;
}


/* クリニック紹介ページ */
.TimeTable {
	width:100%;
	border-collapse: collapse;
	font-weight:bold;
	border: 1px solid #b9b9b9;
	margin-bottom:20px;
}
.TimeTable th ,
.TimeTable td {
	border: 1px solid #b9b9b9;
	text-align:center;
	vertical-align:middle;
}
.TimeTable .GreenTxt {
	color: #090;
}
.TimeTable thead th ,
.TimeTable thead td ,
.TimeTable tbody th {
	background-color:#e3f4bc;
}


/* 整形外科ページ */
.BlueLineBox {
	border:2px solid #006090;
	padding:10px;
	margin-bottom:30px;
}
.BlueLineBox dt {
	text-align:center;
	font-weight:bold;
	background-color:#e3f6fd;
	margin-bottom:6px;
}
.BlueLineBox dd {
	margin-top:8px;
	background:url(/images/common/square_blue.jpg) 0 6px no-repeat;
	padding-left:16px;
}

/*外来集タイトル*/
.GairaiTi_Pink {
	font-size:16px;
	font-weight:bold !important;
	padding-left:18px !important;
	margin-top:5px !important;
	margin-bottom:15px !important;
	color:#fc7198;
	border-left:5px solid #fc7198;
}
.GairaiTi_Orange {
	font-size:16px;
	font-weight:bold !important;
	padding-left:18px !important;
	margin-top:5px !important;
	margin-bottom:15px !important;
	color:#eda803;
	border-left:5px solid #eda803;
}
.GairaiTi_Blue {
	font-size:16px;
	font-weight:bold !important;
	padding-left:18px !important;
	margin-top:5px !important;
	margin-bottom:15px !important;
	color:#006090;
	border-left:5px solid #006090;
}
.GairaiTi_Green {
	font-size:16px;
	font-weight:bold !important;
	padding-left:18px !important;
	margin-top:5px !important;
	margin-bottom:15px !important;
	color:#296e03;
	border-left:5px solid #296e03;
}
.GairaiTi_Purple {
	font-size:16px;
	font-weight:bold !important;
	padding-left:18px !important;
	margin-top:5px !important;
	margin-bottom:15px !important;
	color:#9840cb;
	border-left:5px solid #9840cb;
}




/*提携病院*/
#clinic_link {
	border:5px solid #CCC;
	padding:16px;
	margin-top:20px;
	margin-bottom:20px;
}
#clinic_link p {
	font-weight:bold;
	color:#060;
	font-size:13.5px;
	text-align:center;
	line-height:14px;
}
#clinic_link ul li.cl_name {
	width:240px;
	float:left;
	margin:0 20px 5px;
	display:inline;
	background:url(../img/bullet-green.gif) 0 3px no-repeat;
	padding-left:14px;
}

.linkc {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #9bbb59;
	width: 100%;
	height: 40px;
	font-size: 16pt;
	line-height: 2em;
}

.linkc a {
	width: 100%;
	display: block;
	color: #ffffff;
	text-align: center;
}

.listc dt {
	margin-left: 1em;
	color: #f7357a;
	font-size: 12pt;
}

.listc dd {
	margin-left: 2em;
	font-size: 11pt;
}
